Subject: Re: survey for translation
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Wed, 19 Feb 2020 00:16:19 -0700 (MST)

Hi Charlotte, 

This is already done. I have proactively worked on this as I was aware you would like to send the survey email to them as well :). 

Attached is the file for the same. I have removed any invalid and duplicates. Unfortunately, for Japanese tickets I can see only the names of the CXM as most of the tickets are raised by them. Not sure how you would like to work on them. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, February 19, 2020 8:47:05 AM 
Subject: RE: survey for translation 

Thanks Pritish, can the team collect the relevant email addresses, names and account details for the last 6 months for tickets coming from Russia, Germany, Spain and Japan. 

Thanks 

Charlotte 

Charlotte Jansen ​ 	| 	Customer Support B2B 
Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
www.lesmills.com 
[ https://www.lesmills.com/getbodycombat ] 
[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, 18 February 2020 11:36 pm 
To: Charlotte Jansen <[email-masked]> 
Cc: lesmills <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: survey for translation 

Hi Charlotte, 

Attached is the sheet with the translation as requested. 

Regards, 

Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "lesmills" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, February 18, 2020 10:08:09 AM 
Subject: Re: survey for translation 

Hi Charlotte, 

Sure, will get this done. 

Regards, 

Deeksha 

Sent from my iPhone 

On 18 Feb 2020, at 08:54, Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi team, 

Please can the fields in this excel doc be translated into the required languages. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

[ https://www.lesmills.com/getbodycombat |  ] 

	

[ http://www.lesmills.com/ ] 

[ http://www.lesmills.com/ |  ] 

	

[ https://www.facebook.com/lesmills ] 

[ https://www.facebook.com/lesmills |  ] 

	

[ https://twitter.com/lesmills ] 

[ https://twitter.com/lesmills |  ] 

	

[ https://www.linkedin.com/company/les-mills-international ] 

[ https://www.linkedin.com/company/les-mills-international |  ] 

	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 

[ https://www.youtube.com/user/lesmillsgroupfitness |  ] 

	

[ https://www.instagram.com/lesmillstribe/ ] 

[ https://www.instagram.com/lesmillstribe/ |  ] 

<Survey for translation.xlsx> 

BQ_END